Subject: Re: CCL:MIF format

From: "David E. Bernholdt" <[email-masked]>
Date: Sat, 06 Mar 1999 11:15:40 -0500

It strikes me that the "right" way to do something like this these days
is to use XML.  Chemical Markup Language (CML) was one of the very first
XML applications (having started development before XML itself.  It is
certainly not as complete as CIF or (what I recall of) MIF, but it could
be a useful starting point or at least a source of ideas.

I think XML offers a huge potential to standardize the input and output
of many comp. chem. applications -- if people think it is useful enough
to agree to/help develop the standards.
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu